import Auth from "./js/login/index.js";
const auth = new Auth();

const enter = () => {
  const login = document.getElementById("login").value;
  const password = document.getElementById("password").value;
  if (login && password) {
    auth.login({ login, password });
  }
};

loginButton.addEventListener("click", enter);
const form = document.getElementById("form");
form.addEventListener("keypress", (event) => {
  if (event.key === "Enter") {
    enter();
  }
});
